/*  Typo
----------------------------------------------- */

a:link, a:visited
{
    text-decoration: underline;
    color:#EC4413;
}
a:active { text-decoration: underline; }
a:hover { text-decoration:none; }



/*  Layout
----------------------------------------------- */

html, body, header, nav, article, section, aside, footer,
div, span, p, h1, h2, h3, h4, hr,
ul, ol, li, dl, dt, dd,
table, tr, th, td, tbody, thead, tfoot {
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS P ゴシック", "MS P Gothic", sans-Serif;
  margin: 0;
  padding: 0;
  font-size: 13px;
  color: #333333;
  border-top: solid 3px #97d0fc;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/back.gif?t=1458614599);
}


/* IE7 用 */

*:first-child+html * {
  font-family: "メイリオ", Meiryo, "MS P ゴシック", "MS P Gothic", sans-Serif;
}


/* IE6 用 */
* html * {
  font-family: "メイリオ", Meiryo, "MS P ゴシック", "MS P Gothic", sans-Serif;
}

img {
  border: 0;
}

a:link {
  color: #005b99;
  font-size: 13px;
}

a:hover {
  color: #007bbb;
  font-size: 13px;
}

a:visited {
  color: #005b99;
  font-size: 13px;
}

p {
  margin: 14px 0;
  padding: 0;
  line-height: 180%;
  letter-spacing: 0.5px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0; 
  visibility: hidden;
}


/*  Wrapper
----------------------------------------------- */

#wrapper {
  width: 900px;
  margin: 0 auto 0 auto;
  padding: 0;
  text-align: center;
  border-right: solid 1px #cccccc;
  border-left: solid 1px #cccccc;
  background-color: #ffffff;
}



/*  Header
----------------------------------------------- */

#header {
  margin: 0 auto 0 auto;
  width: 900px;
  height: 75px;
  text-align: center;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/header.jpg?t=1458614599);
  background-repeat: repeat-x;
}

#header h1 {
  margin: 0;
  padding: 2px 0 0 5px;
  font-weight: normal;
  text-align: left;
  font-size: 10px;
  color: #666666;
}

#header h2 {
  margin: 0;
  padding: 10px 0 0 20px;
  width: 400px;
  text-align: left;
  font-size: 20px;
  color: #444444;
  font-weight: bold;
  letter-spacing: 1px;
}

#header p {
  margin: 0;
  padding:  4px 0 0 10px;
  text-align: left;
  font-size: 13px;
  color: #444444;
  letter-spacing: 1px;
}

#table-left{
  text-align: left;
  font-size: 13px;
  color: #444444;
  line-height: 150%;
  text-decoration: none;
}

#table-left a{
  font-size: 20px;
  color: #666666;
  text-decoration: none;
}

#table-left a:hover{
  font-size: 20px;
  color: #888888;
  text-decoration: none;
}

#table-right{
  text-align: right;
  margin: 0;
  padding: 0 10px 2px 0;
  font-size: 12px;
  color: #333333;
  line-height: 150%;
}

#table-right p{
  text-align: right;
  margin: 0;
  padding: 0 10px 2px 0;
  font-size: 12px;
  color: #333333;
  line-height: 150%;
}

#table-right p.tel{
  text-align: right;
  margin: 0;
  padding: 0 10px 2px 0;
  font-size: 16px;
  color: #c9171e;
  font-weight: bold;
  line-height: 150%;
  text-decoration: none;
}

#table-right a{
  font-size: 12px;
  color: #333333;
  text-decoration: none;
}

#table-right a:hover{
  font-size: 12px;
  color: #666666;
  text-decoration: none;
}


#navigation {
  margin: 0 5px 0 5px;
  padding: 0;
  height: 42px;
  text-align: left;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/main-menu-back-base.gif?t=1458614600);
  background-repeat: repeat-x;
}

#navigation ul {
  text-align: left;
  margin: 0 auto 0 auto;
  padding: 0;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/main-menu-back-base.gif?t=1458614600);
  background-repeat: repeat-x;
}

ul.mainNav1 li,
ul.mainNav2 li 
{
  display: inline;
  list-style-type: none;
  float: left;
  color: #ffffff;
}

ul.mainNav1 li a,
ul.mainNav2 li a 
{
  font-size: 12px;
  width: 110px;
  line-height: 20px;
  color: #fffffc;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/main-menu-back-abase.gif?t=1458614600);
  text-align: center;
  display: block;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #dddddd;
  text-decoration: none;
  padding: 12px 0 9px 0;
  font-weight: bold;
}

ul.mainNav1 li a:hover,
ul.mainNav2 li a:hover, 
ul.mainNav3 li a:hover
{
  color: #fffffc;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/main-menu-back-hover.gif?t=1458614600);
}

#navigation #home a {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #dddddd;
  width: 110px;
}

ul.mainNav1 a.current { font-weight:bold; }

#header-img {
  margin: 4px 0 4px 0;
  text-align: center;
}

#header-img-slim {
  margin: 4px 0 4px 0;
  text-align: center;
}



/*  Container
----------------------------------------------- */

#container {
  width: 890px;
  margin: 0 auto 0 auto;
  padding: 8px 5px 6px 5px;
  background: #ffffff url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/side-yback.jpg?t=1458614600);
  background-repeat: repeat-y;
}


/*  Main Contents
----------------------------------------------- */

#contents {
  float: right;
  margin: 0;
  padding: 5px 5px 5px 0;
  font-size: 13px;
  width: 640px;
  letter-spacing: 1px;
  text-align: left;
}

#contents #pannavi {
  margin: 0;
  padding: 0 0 8px 0;
  font-size: 12px;
}

#contents .blogselection .datetime {
  float:right;
  margin: 0;
  padding: 0;
  position: relative;
}

#contents .post .datetime {
  float: right;
  top: -2px;
  padding: 0;
  position: relative;
}

#contents .blogselection .datetime p.yr,
#contents .post .datetime p.yr{
  display: block;
  position: absolute;
  text-align: center;
  color: #ffffff;
  font-size: 12px;
}

#contents .blogselection .datetime p.mon,
#contents .post .datetime p.mon{
  position: absolute;
  text-align: center;
  color: #ffffff;
  font-size: 12px;
  top: -13px;
}

#contents .blogselection .datetime p.day,
#contents .post .datetime p.day{
  position: absolute;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  font-size: 12px;
  top: 4px;
}

#contents h1 {
  height: 28px;
  margin: 0 0 7px 0;
  padding: 10px 0 0 32px;
  font-size: 14px;
  font-weight: bold;
  color: #666666;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/titlebar.gif?t=1458614601);
  background-repeat: no-repeat;
}

#contents h2 {
  height: 28px;
  margin: 0 0 7px 0;
  padding: 10px 0 0 32px;
  font-size: 14px;
  font-weight: bold;
  color: #666666;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/titlebar.gif?t=1458614601);
  background-repeat: no-repeat;
}

#contents h3 {
  margin: 12px 3px 10px 3px;
  padding: 10px 10px 7px 13px;
  line-height: 110%;
  font-size: 13px;
  color: #444444;
  border-bottom: solid 1px #007bbb;
  border-left: solid 5px #aaaaaa;
  border-bottom: solid 1px #aaaaaa;
  background-color: #eeeeee;
}

#contents p {
  margin: 14px 0;
  padding: 0;
  font-size: 13px;
  line-height: 180%;
  letter-spacing: 0.5px;
}

#contents a {
  color: #005b99;
  font-size: 13px;
}

#contents a:hover {
  color: #007bbb;
  font-size: 13px;
}

#contents img.h_space {
  margin: 0 0 10px 0;
}

#contents img.photo {
  float: left;
  margin: 10px 20px 0 0;
}

#contents img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

#contents p.photo {
  margin: 0 0 20px 0;
  padding: 0;
}

#contents p.back {
  margin: 0;
  padding: 0 5px 0 0;
  text-align: right;
}

table#t01 {
  border: solid 1px #cccccc;
  border-collapse: collapse;
}


td#t01 {
  border: solid 1px #cccccc;
  border-collapse: collapse;
}


td#head {
  padding: 9px 6px 6px 15px;
  border: solid 1px #cccccc;
  border-collapse: collapse;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/main-block-bg.gif?t=1458614600);
}


table.table_line {
  border-collapse: collapse;
  border: solid 1px #999999;
}


td.table_line {
  border-collapse: collapse;
  border: solid 1px #999999;
  padding : 12px 14px 8px 14px;
}


/*---------- Jimdo コンテンツ ----------*/


/* 概要ページ */

#imprint h2 {
  background: none;
}


/* パンくずナビ */

.breadcrumb a {
  font-size: 13px;
}

.breadcrumb li {
  display: inline-block;
}

.j-nav-variant-breadcrumb {
  padding: 0 0 8px 8px;
}

.j-nav-variant-breadcrumb li + li:before {
  content: ">";
  margin: 0 8px;
  float: left;
}


/* ブログ 見出しタイトル */

#contents h1.post-title,
#contents h1.j-blog-header {
  height: 28px;
  margin: 0 0 7px 0;
  padding: 10px 0 0 26px;
  font-size: 14px;
  font-weight: bold;
  color: #666666 !important;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/titlebar.gif?t=1458614601);
  background-repeat: no-repeat;
}

#contents h1.post-title a {
  color: #005b99;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}


/* ブログ トップページ・見出しタイトル */

#contents .j-blogarticle {
  margin-bottom: 35px;
  border-bottom: solid 1px #dddddd;
}

#contents .j-blogarticle h2 {
  margin: 0 0 10px 0;
  padding: 16px 16px 0 20px;
  background-image: none;
  background-color: #f3f3f3;
}


/* ブログ コメント */

#contents .j-comment {
  padding: 0;
}

.skiptoform {
  display: none;
}

#contents .j-comment li {
  line-height: 1.9;
}

#contents h2.j-blog-comment-counter {
  height: 30px;
  color: #666666 !important;
  margin: 10px 0 10px 0;
  padding: 10px 16px 4px 24px;
  background-image: none;
  background-color: #f3f3f3;
}


/* ブログ カテゴリ名 */

#contents .postmeta {
  text-align: right;
  font-size: 10px;
  padding: 6px 0 0 0;
  margin: 0;
}


/* ブログ 本文下余白 */

#contents .j-text {
  margin: 0;
}


/*  Side Menu
----------------------------------------------- */

#sidemenu {
  float: left;
  margin: 0 0 15px 0;
  padding: 0;
  width: 220px;
  text-align: left;
  letter-spacing: 1px;
}

#sidemenu h2 {
  height: 20px;
  margin: 0 0 2px 0;
  padding: 8px 0 7px 14px;
  font-size: 13px;
  color: #666666;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/sidebar.gif?t=1458614600);
  background-repeat: no-repeat;
}

.sidemenu-list {
  margin: 0 0 15px 0;
  padding: 4px 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.sidemenu-list h2 {
  height: 20px;
  margin: 0 0 2px 0;
  padding: 8px 0 7px 14px;
  font-size: 13px;
  color: #666666;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/sidebar.gif?t=1458614600);
  background-repeat: no-repeat;
}

.sidemenu-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidemenu-list li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidemenu-list li a{
  color: #fffffc;
  display: block;
  padding: 8px 4px 7px 28px;
  margin: 0 0 3px 0;
  font-size: 13px;
  font-weight: bold;
  line-height: 190%;
  text-decoration: none;
  border: solid 2px #dddddd;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/side-menu-bg.gif?t=1458614600);
  background-repeat: no-repeat;
 }

.sidemenu-list li a:hover{
  color: #007bbb;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/side-menu-bg-hover.gif?t=1458614600);
  background-repeat: no-repeat;
}

.sidemenu-list li a:visited{
  color: #fffffc;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/side-menu-bg.gif?t=1458614600);
  background-repeat: no-repeat;
}

.sidemenu-free {
  margin: 0 0 14px 5px;
  padding: 0;
  width: 210px;
  text-align: left;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/menu-back.gif?t=1458614600);
}

.sidemenu-free h2 {
  height: 20px;
  margin: 0 0 2px 0;
  padding: 8px 0 7px 14px;
  font-size: 13px;
  color: #666666;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/sidebar.gif?t=1458614600);
  background-repeat: no-repeat;
}

.sidemenu-free a{
  color: #005b99;
  width: 198px;
  padding: 6px 0 5px 0;
  font-size: 13px;
 }

.sidemenu-free a:hover{
  color: #007bbb;
}

.sidemenu-free p{
  margin: 0;
  padding: 8px 8px 14px 8px;
  font-size: 13px;
  line-height: 180%;
}


/*  Footer
----------------------------------------------- */

#footer {
  clear: both;
  margin: 0;
  padding: 20px;
  text-align: center;
  font-size: 13px;
  color: #555555;
  border-top: solid 2px #dddddd;
  background-image: url(https://u.jimcdn.com/cms/o/s4b3a62a2c362cd9d/userlayout/img/footer-back.gif?t=1458614599);
}

#footer a {
  color: #555555;
  font-size: 13px;
 }

#footer a:hover {
  color: #333333;
}

#footer_copy {
  margin: 0;
  padding: 15px;
  text-align: center;
  font-size: 12px;
  color: #333333;
  background-color: #ffffff;
}

#footer_copy a {
  color: #333333;
  font-size: 12px;
 }

#footer_copy a:hover {
  color: #333333;
}